<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2e8d946d2850a71d2b9c43dc1b5bfa24">
  <dict>
    <!--2023-01-31 11:48:06.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:48:06.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:48:06.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
